# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/wool/init.lua:14
msgid "White Wool"
msgstr ""

#: mods/wool/init.lua:15
msgid "Grey Wool"
msgstr ""

#: mods/wool/init.lua:16
msgid "Black Wool"
msgstr ""

#: mods/wool/init.lua:17
msgid "Red Wool"
msgstr ""

#: mods/wool/init.lua:18
msgid "Yellow Wool"
msgstr ""

#: mods/wool/init.lua:19
msgid "Green Wool"
msgstr ""

#: mods/wool/init.lua:20
msgid "Cyan Wool"
msgstr ""

#: mods/wool/init.lua:21
msgid "Blue Wool"
msgstr ""

#: mods/wool/init.lua:22
msgid "Magenta Wool"
msgstr ""

#: mods/wool/init.lua:23
msgid "Orange Wool"
msgstr ""

#: mods/wool/init.lua:24
msgid "Violet Wool"
msgstr ""

#: mods/wool/init.lua:25
msgid "Brown Wool"
msgstr ""

#: mods/wool/init.lua:26
msgid "Pink Wool"
msgstr ""

#: mods/wool/init.lua:27
msgid "Dark Grey Wool"
msgstr ""

#: mods/wool/init.lua:28
msgid "Dark Green Wool"
msgstr ""
